nixp.ru v3.0

18 января 2017,
среда,
07:01:56 MSK

DevOps с компанией «Флант»
alex_grey написал 4 декабря 2006 года в 02:34 (473 просмотра) Ведет себя неопределенно; открыл 5 тем в форуме, оставил 12 комментариев на сайте.

всем привет!

похоже, что вот эта моя проблема (никого не заинтересовавшая;) http://www.nixp.ru/cgi-bin/forum/YaBB.pl?board=hardware;action=display;num=1164962294

зависит от ошибки, выдаваемой при:

# generate-modprobe.conf /etc/modprobe.conf

QM_MODULES Function not implemented

данную операцию проделываю по окончании сборки яда 2.6.18, как советуют в http://www.linuxquestions.org/linux/answers/Applications_GUI_Multimedia/Compiling_kernel_2_6_10_on_a_Slackware_10_1

вопрос: как избавиться от такой вот ошибки?

#depmod -v

module-init-tools 3.1

обновлять module-util-tools до 3.2.2? патчить? при обновлении (./configure —prefix=/ && make moveold && make install) — получаю сообщение навроде /bin/lsmod/ too many symbolic links. что делать? как правильно деинсталлировать

module-init-tools?

need help!

alex_grey

так, lsmod, insmod, modprobe и rmmod работают нормально, без ошибок.

только generate-modprobe.conf выдает ошибку QM_MODULES Function not implemented.

в 2.4.31 вообще все работают нормально (т.е. и generate-modprobe.conf).

это связано с как-то ядром? может я при конфигурировании где-то галочку поставил-не поставил?

ecobeingecobeing.ru
Экология и вегетарианство на благо всем живым существам Планеты.